@charset "utf-8";

.main-tit-wrapper {display: flex; justify-content: space-between; align-items: flex-end;}
.main-tit-wrapper .main-tit  {margin-bottom: 0;}
.main-tit {display: flex; flex-direction: column; row-gap: 2px; margin-bottom: 20px;}

.main-wrapper {display: flex; flex-direction: column; row-gap: var(--space-80);}



/* 카테고리 */
.section-cate .inner{display:flex;justify-content:space-between;column-gap:var(--fs-20);}
.section-cate .inner a{display:flex;align-items:center;flex-direction:column;row-gap:var(--fs-12);}
.section-cate .inner a .icon{display:flex;align-items:center;justify-content:center;box-shadow:var(--shadow);width:70px;height:70px;border:1px solid var(--border-2);border-radius:var(--fs-20);transition:var(--transition);}
.section-cate .inner a .icon img{filter:brightness(0);transition:var(--transition);}
.section-cate .inner a span{transition:var(--transition);}
.section-cate .inner a:hover .icon{border-color:var(--bg-2);background-color:var(--bg-2);}
.section-cate .inner a:hover .icon img{filter:none;}
.section-cate .inner a:hover span{color:var(--static-1);}

/******************/
/******************/